.ulogin_block
{
    text-align: center;
}
.ulogin_block > .ulogin_label
{
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
}
.reclama-block-1 {
    min-height: 120px;
    background-color: #d8d4d4;
    font-size: 14px;
}
.reclama-block-2, .reclama-block-3, .reclama-block-4 {
    min-height: 200px;
    background-color: #d8d4d4;
    font-size: 14px;
}
.item-help {
    position: relative;
    padding-left: 30px;
}
.item-help:before {
    content: "";
    position: absolute;
    display: block;
    top: 1px;
    left: 0;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-image: url("/wp-content/uploads/2019/01/help.png");
    background-position: -5px -93px;
}
.item-help a {
    font-size: 17px;
    color: #474747;
    font-weight: bold;
    display: block;
    padding-top: 10px;
}
.item-help p {
    font-weight: normal;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.right_block_help {
    background-color: #E8E8E8;
    border: 1px solid transparent;
    border-color: #DADADA;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    padding-bottom: 10px;
}
.help-related h3 {
    font-size: 13px;
}
.item-help-content {
    font-size: initial;
    padding: 0 20px;
    padding-top: 10px;
}
.items_help {
    padding: 0 20px;
}
.help-related-item a {
    font-size: 12px;
    line-height: 16px;
    display: block;
    color: #474747;
}
.help-related-item {
    position: relative;
    padding-left: 20px;
    padding-bottom: 7px;
}
.help-related-item:before {
    content: "";
    position: absolute;
    display: block;
    top: -2px;
    left: 0;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-image: url("/wp-content/uploads/2019/01/help-2.png");
    background-position: 0px -76px;
}
.help-search input {
    background: url(/wp-content/uploads/2019/01/search_icon.png) no-repeat 5px center #fff;
    border: 1px solid #666;
    border-radius: 4px;
    padding: 5px 5px 5px 30px;
    font-size: 14px;
    height: 27px;
    max-width: 100%;
    width: 90%;
    box-sizing: border-box;
    margin-top: 15px;
    margin-bottom: 7px;
}
.item-help-search {
    padding-left: 0;
}
.item-help-search:before {
    display: none;
}
.add_kindergarten .form .label.select-city-label {
    display: inline-block;
    vertical-align: middle;
    width: 250px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    padding-top: 10px;
}
.add_kindergarten .city_1 {
    display: inline-block;
}
.add_kindergarten .city_1 select {
    width: 400px;
}
.add_kindergarten .form .type label {
    display: inline-block;
    vertical-align: middle;
    width: 250px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 5px;
}
.add_kindergarten .form .type select {
    width: 400px;
    display: inline-block;
}
.add_kindergarten .form .city_2 {
    font-size: 16px;
    /*margin-left: 243px;*/
}
.add_kindergarten .form .city_2_custom {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    padding-top: 12px;
}
.add_kindergarten .form .city_2_custom_block {
    display: inline-block;
    margin-left: -8px;
}
.add_kindergarten .form .input_block .wp-editor-wrap {
    display: inline-block;
    width: 400px;
}
.add_kindergarten .form .input_block label.wp-editor-label {
    vertical-align: top;
}
.info-question {
    font-size: initial;
}
.quest-item {
    padding-bottom: 10px;
}
.info-question span.check-btn {
    background-color: #63BD66;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    display: inline-block;
    cursor: pointer;
}
.info-question span.check-btn-cont {
    background-color: #63BD66;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    display: inline-block;
    cursor: pointer;
    display: none;
}
.info-question span.check-btn-res {
    background-color: #63BD66;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    display: inline-block;
    cursor: pointer;
    display: none;
}
.info-question span.check-btn-new {
    background-color: #63BD66;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    display: inline-block;
    cursor: pointer;
    /*display: none;*/
}
.results-test {
    display: none;
}
.quest-item .title-zadanie {
    padding-bottom: 10px;
    display: block;
}
.quest-item-var {
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 1px;
}
.quest-item-var.yes {
    background-color: #3b8f4f;
}
.quest-item-var.no {
    background-color: #d92424;
}
.quest-item-one {
    display: none;
}
.quest-item-one:first-child {
    display: block;
}
.go_to_top .gtt_items .gtt_item_custom {
    display: inline-block;
    vertical-align: top;
    width: 22%;
    margin-right: 4%;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #a2a2a2;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_t {
    font-size: 22px;
    color: #0071fd;
    border-bottom: 1px solid #a2a2a2;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_d {
    font-size: 15px;
    color: #000000;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_btn_block {
    margin-top: 20px;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_btn_block .gtt_price {
    display: inline-block;
    vertical-align: middle;
    width: 45%;
    font-size: 14px;
    color: #000000;
    margin-right: 5%;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_btn_block .gtt_a {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_btn_block .gtt_a a {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #fff;
    line-height: 23px;
    text-decoration: none;
    background: #44b859;
}
.go_to_top .gtt_items .gtt_item_custom:last-child {
    margin-right: 0;
}
.go_to_top .gtt_items .gtt_item_custom .gtt_item_btn_block .gtt_a .webmoney-send {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #fff;
    line-height: 23px;
    text-decoration: none;
    background: #44b859;
    border: none;
}
.dekstop-question {
    display: block;
}
.mobile-question {
    display: none;
}
.gd-models-tables {
}
/*.gd-models-tables__block {*/
    /*margin-bottom: 20px;*/
    /*margin-top: 10px;*/
    /*display: inline-block;*/
    /*vertical-align: top;*/
    /*width: 100%;*/
    /*box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);*/
/*}*/
.gd-models-tables__block {
    margin-bottom: 20px;
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
}
.gd-models-table-left {
    padding-right: 10px;
    box-sizing: border-box;
    width: calc(50% - 3px);
    display: block;
    float: left;
}
.gd-models-table-right {
    padding-left: 10px;
    box-sizing: border-box;
    width: 50%;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
}
.gd-models-tables:after {
    display: block;
    content: "";
    clear: both;
}
.gd-models-tables {
}
.gd-models-tables_val_var {
    column-count: 2;
    column-gap: 0px;
    border-top: 1px solid #E6E6E6;
}
.gd-models-tables__title {
    display: block;
    text-align: left;
    font: 500 15px/24px "Roboto", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    padding: 10px 16px;
    padding-left: 45px;
    background: #fff;
    font-weight: bold;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 16px 9px;
}
.gd-models-tables__varible {
    padding: 4px 16px;
    font: 400 13px/21px "Roboto", "Helvetica", "Arial", sans-serif;
    color: rgba(0,0,0,.87);
}
.gd-models-tables__value {
    padding: 4px 16px;
    font: 400 13px/21px "Roboto", "Helvetica", "Arial", sans-serif;
    color: rgba(0, 0, 0, 0.56);
}
.add-review {
    color: #1f82fd;
    font-weight: bold;
    text-decoration: none;
}
.add-review:hover {
    color: #f1a83f;
    font-weight: bold;
    text-decoration: none;
}
.reclama-block-5 {
    margin-top: 25px;
}
.reclama-block-6 {
    margin-top: 25px;
}
.reclama-block-6 .fixed-block-6 {
    position: fixed;
    top: 0;
    z-index: 1000;
}
.reclama-block-5 .fixed-block-5 {
    position: fixed;
    top: 0;
    z-index: 1000;
}
@media (max-width: 970px) {
    .right_block_help {
        width: calc(100% - 40px) !important;
        margin: 20px;
    }
    /*.question-block {*/
        /*float: none !important;*/
        /*max-width: 320px !important;*/
    /*}*/
    .dekstop-question {
        display: none;
    }
    .mobile-question {
        display: block;
    }
	.gd-models-table-left {
    	padding-right: 0;
    	width: 100%;
	}
		.gd-models-table-right {
    	padding-left: 0;
    	width: 100%;
	}
    .reclama-block-6 {
        display: none;
    }
    .reclama-block-5 {
        display: none;
    }
}
@media (max-width: 718px) {
    .add_kindergarten .form .city_2 {
        margin-left: 0;
    }
    .add_kindergarten .form .city_2_custom {
        padding-bottom: 5px
    }
    .add_kindergarten .form .city_2_custom_block {
        display: block;
        margin-left: -4px;
    }
}
@media (max-width: 460px) {
    .add_kindergarten .form .input_block input {
        width: 100%;
    }
    .add_kindergarten .form .city_1 select {
        width: 100%;
    }
    .add_kindergarten .form .city_1 {
        width: 100%;
    }
    .add_kindergarten .form .type select {
        width: 100%;
    }
    .add_kindergarten .form .input_block textarea {
        width: 100%;
    }
    .add_kindergarten .form .input_block .wp-editor-wrap {
        width: 100%;
    }
}